phpMyFAQ 2.0.17 and 2.5.2 Released!

The phpMyFAQ Team would like to announce the availability of phpMyFAQ 2.5.2, the “Engelbert Humperdinck” release. This release fixes a IE6/7 only XSS vulnerability. All users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest versions! A detailed security advisory is available. We also updated the Polish and Chinese language file, and fixed a problem with Czech translation.
The phpMyFAQ Team is pleased to announce phpMyFAQ 2.0.17, the “Cable Car San Francisco” release. This release fixes a IE6/7 only XSS vulnerability. All users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest versions! A detailed security advisory is available.